@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		background: url(images/bg.jpg);
		background-size: 480px auto;
		margin-bottom:40px;
		border-top: 30px solid #528a81;
		border-right: 4px solid #528a81;
		border-bottom: 4px solid #528a81;
		border-left: 4px solid #528a81;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 13px;
		color: #528a81;
		line-height: 1.75em;
	}
	#topic h2{
		font-family: "游明朝 Regular" , "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 18px;
		text-align:center;
		font-weight:bold;
		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		color:#528a81;
	}


	/*-------------------------------------- header */

	#topic header{
		background: url(images/bg.jpg);
		background-size: 480px auto;
		border-right: 4px solid #528a81;
		border-left: 4px solid #528a81;
		padding-bottom: 30px;
	}	
	#topic header h1{
		border-top: 4px solid #528a81;
		border-bottom: 4px solid #528a81;
	}
	#topic header h1 img{
		vertical-align:top;
	}

	#topic header h2{
		font-size:1.35em;
		line-height:1.6em;
		margin:30px 0 15px;
	}
	#topic header p{
		margin:0 auto;
		text-align:left;
		margin: 10px 10px 0;
	}
	#topic header p + p{
		margin-top:15px;
	}
	#topic header .parent {
		margin: 20px 10px 30px;
		display: flex;
		justify-content: space-around;
	}
	#topic header .left_box {
	}
	#topic header .right_box {
	}

	#topic header .center_box {
	}


	/********** point **********/

	#topic div#point{
		text-align:center;
		margin: 30px 0 0;
		padding:0 5px 30px;
		border-bottom: 30px solid #528a81;
	}
	#topic div#point h2{
		background: url(images/feature.png) no-repeat 50% 0;
		background-size: 130px auto;
		padding-top: 30px;
		margin-bottom: 5px;
	}


	/********** item area **********/
	#topic div.yarn_box{
		padding: 20px 0 10px;
		border-bottom: 30px solid #528a81;
	}
	#topic div.yarn_box div.outer{
		margin: 10px 15px;
		display: flex;
		flex-direction: column;
	}
	#topic div.yarn_box div.outer .mainimg{
		width: 80%;
		order: 2;
		margin: 0 10% 15px;
	}
	#topic div.yarn_box div.outer .maintxt{
		order: 3;
	}
	#topic div.yarn_box .maintxt p{
	}
	#topic div.yarn_box h3{
		font-weight:bold;
		font-size:1.45em;
		line-height:1.2em;
		text-align: center;
		order: 1;
		margin-bottom: 10px;
	}
	#topic div.yarn_box h3 img{
		width: 220px; height: auto;
	}
	#topic div.yarn_box img.newicon{
		 display: none !important;
	}
	#topic div.about,
	#topic div.color,
	#topic div.recipe{
		margin:50px 10px;
	}
	#topic div.recipe p{
		margin-top: 35px;
	}

	#topic div.status {
		text-align: center;
	}
	#topic div.status h5{
		color: #898a8c;
		font-weight: bold;
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	#topic div.status p{
		color: #898a8c;
		text-align: left;
		display: inline-block;
		margin:0 10px;
	}
	/********** 購入button **********/
	#topic .btnsArea {
		margin: 35px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 100%;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ea5a69;
		padding: 17px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 38px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic header{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#topic .content-main {
		background: url(images/bg.jpg);
		margin-bottom:40px;
		border-top: 70px solid #528a81;
		border-right: 4px solid #528a81;
		border-bottom: 4px solid #528a81;
		border-left: 4px solid #528a81;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#528a81;
		line-height:1.75em;
	}
	#topic h2{
		font-family: "游明朝 Regular" , "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 26px;
		text-align:center;
		font-weight:bold;
		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		color:#528a81;
	}


	/********** header **********/

	#topic header{
		background: url(images/bg.jpg);
		border-right: 4px solid #528a81;
		border-left: 4px solid #528a81;
		padding-bottom: 60px;
	}	
	#topic header h1{
		border-top: 4px solid #528a81;
		border-bottom: 4px solid #528a81;
	}
	#topic header h1 img{
		vertical-align:top;
	}

	#topic header h2{
		font-size:1.6em;
		line-height:1.6em;
		margin:50px 0 20px;
	}
	#topic header p{
		margin:0 auto;
		text-align:left;
		margin: 60px 60px 0;
	}
	#topic header p + p{
		margin-top:15px;
	}
	#topic header .parent {
		display: flex;
		justify-content: space-around;
		margin: 40px 60px;
	}
	#topic header .left_box {
	  width:360px;
	}
	#topic header .right_box {
	  width:360px;
	}

	#topic header .center_box {
	}


	/********** point **********/

	#topic div#point{
		text-align:center;
		margin: 80px 0 0;
		padding-bottom: 80px;
		border-bottom: 70px solid #528a81;
	}
	#topic div#point h2{
		background: url(images/feature.png) no-repeat 50% 0;
		background-size: 182px auto;
		padding-top: 45px;
	}


	/********** item area **********/
	#topic div.yarn_box{
		padding: 40px 0 10px;
		border-bottom: 70px solid #528a81;
	}
	#topic div.yarn_box div.outer{
		display: flex;
		margin: 50px;
	}
	#topic div.yarn_box div.outer .mainimg{
		width: 500px;
		position: relative;
	}
	#topic div.yarn_box div.outer .maintxt{
		width: 310px;
		position: relative;
		margin-right: 40px;
		margin-top: 350px;
	}
	#topic div.yarn_box .maintxt p{
		background: url(images/line.png);
		background-size: 28px auto;
		line-height: 40px;
		font-size: 16px;
	}
	#topic div.yarn_box h3{
		font-weight:bold;
		font-size:1.45em;
		line-height:1.2em;
		position: absolute;
		margin-top: 100px;
		z-index: 10;
	}
	#topic div.yarn_box h3 img{
		width: 410px; height: auto;
	}
	#topic div.yarn_box img.newicon{
		width: 142px; height: auto;
		position: absolute;
		right: -20px;
		top: -50px;
	}
	#topic div.about,
	#topic div.color,
	#topic div.recipe{
		width:850px;
		margin:80px auto;
	}
	#topic div.recipe p{
		background: url(images/line.png);
		background-size: 28px auto;
		line-height: 40px;
		font-size: 16px;
		margin-top: 40px;
	}

	#topic div.status {
		text-align: center;
	}
	#topic div.status h5{
		color: #898a8c;
		font-weight: bold;
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	#topic div.status p{
		color: #898a8c;
		text-align: left;
		display: inline-block;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin: 51px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ea5a69;
		padding: 14px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 16px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 19px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

